.imagebackground {
    position: relative;
    width: 100%;
}

.imagebackground img {
    display: block;
    width: 100%;
    height: 500px;
    object-fit: cover;
}

.imagebackground p {
    position: absolute;
    transform: translate(-50%, -50%);
    left: 50%;
    top: 50%;
    font-size: 48px;
    font-weight: bold;
    color: white;
    white-space: nowrap;
}

.title_aboutcontact {
    position: relative;
    width: 100%;
    height: 80px;
}

.title_aboutcontact p {
    position: absolute;
    transform: translate(-50%, -50%);
    left: 50%;
    top: 50%;
    font-size: 32px;
    font-weight: bold;
    color: rgb(0, 0, 0);
    white-space: nowrap;
}

.aas {
    width: calc(100% - 10px);
    padding: 0 5px
}

.aaa {
    background-color: #f5f5f535;
    width: calc(100% - 50px);
    height: auto;
    padding: 20px;
    float: left;
    border: 1q solid black;
    border-radius: 5px;
}

.aaa>p:first-child {
    font-size: 22px;
    font-weight: bold;
}

.padding-info {
    padding: 10px;
}

.error {
    color: red;
}

.one_admin>p:first-child {
    font-weight: bold;
}

#ContactForm {
    background-color: #ffffff83;
    width: calc(100% - 20px);
    margin-left: 20px;

}

#ContactForm .form {
    width: calc(100% - 75px);
    background-color: #d2d2d235;
    border-radius: 5px;
    padding: 35px;
}

#ContactForm .form>button {
    color: #ffffff;
    background-color: #000000;
    padding: 8px;
    border: none;
    border-radius: 100vw;
    font-size: 14px;
}

.floatleft div {
    width: calc(100% / 3 - 2q - 10px);
    float: left;
    margin: 5px;
}

.asda {
    width: calc(100% - 10px);
    margin: 5px;
}

.asda>textarea {
    padding: 20px;
    width: calc(100% - 40px);
    border-radius: 5px;
    resize: none;
}

.asda>textarea::-webkit-scrollbar {
    display: none;
}

.asda>textarea:focus {
    outline-offset: 0px;
    outline: none;
}

.asda>input[type=file]::before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.asda>input::file-selector-button {
    color: #ffaaaa;
    background-color: #2aa6ff;

    border: none;
    border-radius: 3px;
    margin: 3px;
    height: 30px;
}

.floatleft>div>input,
.asda>input {
    border: none;
    border-bottom: 1q solid black;
    width: 100%;
    background-color: transparent;
}

.floatleft>div>input:focus,
.asda>input:focus {
    outline-offset: 0px;
    outline: none;
}

.div_left {
    width: 35%;
    float: left;
}

.div_right {
    width: 65%;
    float: left;
}

#map {
    width: calc(100% - 20px);
    margin: 10px;
}

.center {
    position: relative;
    width: 100%;
    height: 800px;
}

.center>p {
    position: relative;
    font-size: 32px;
    font-weight: bold;
    transform: translate(-50%, -50%);
    text-align: center;
    width: 75%;
    left: 50%;
    top: 50%;
}